package com.gyee.frame.model.custom;

public class MatrixVo {

	private String wpId;
	private String wtId;
	private String wtCode;
	private String wtnum;
	private Double fjzt;
	private Double fs;
    private Double gl;
    private Double fdl;
    private Double fdjzs;

	public Double getFdjzs() {
		return fdjzs;
	}

	public void setFdjzs(Double fdjzs) {
		this.fdjzs = fdjzs;
	}

	public String getWpId() {
		return wpId;
	}

	public void setWpId(String wpId) {
		this.wpId = wpId;
	}

	public Double getFdl() {
		return fdl;
	}

	public void setFdl(Double fdl) {
		this.fdl = fdl;
	}

	/**
	 *利用率=实时功率/装机容量
	 */


	private Double lyl;

	public String getWtCode() {
		return wtCode;
	}

	public void setWtCode(String wtCode) {
		this.wtCode = wtCode;
	}

	public Double getLyl() {
		return lyl;
	}

	public void setLyl(Double lyl) {
		this.lyl = lyl;
	}

	public String getWtId() {
		return wtId;
	}

	public void setWtId(String wtId) {
		this.wtId = wtId;
	}

	public Double getFjzt() {
		return fjzt;
	}

	public void setFjzt(Double fjzt) {
		this.fjzt = fjzt;
	}

	public Double getFs() {
		return fs;
	}

	public void setFs(Double fs) {
		this.fs = fs;
	}

	public Double getGl() {
		return gl;
	}

	public void setGl(Double gl) {
		this.gl = gl;
	}

	public String getWtnum() {
		return wtnum;
	}

	public void setWtnum(String wtnum) {
		this.wtnum = wtnum;
	}
}
